debian/extra/hicolor/*                          usr/share/icons/hicolor
debian/extra/hicolor/scalable/mimetypes         usr/share/icons/hicolor/scalable/mimetypes
debian/extra/org.spview.desktop                 usr/share/applications
debian/extra/org.spview.appdata.xml             usr/share/metainfo
debian/extra/spview.xml                         usr/share/mime/packages
debian/bin/spview                               usr/bin
spview.jar                                      usr/share/java
